.style-form {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 1);
  background: aqua;
  padding: 40px;
  opacity: 0.8;
  margin-top: 100px;
  margin-left: 100px;

  .style-input {
    text-align: center;
  }
}
